[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AddHandlerOnVisibleChanged

AddHandlerOnVisibleChanged - method for adding a handler for the OnVisibleChanged event

## Declaration

Source position: controls.pp line 1363

`public procedure TControl.AddHandlerOnVisibleChanged(`
`const OnVisibleChangedEvent: TNotifyEvent;`
`AsFirst: Boolean = false`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .